Bug 251834 - A typo in a desktop effects related alert
A typo in a desktop effects related alert
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-12 03:00 EDT by Mikko Olkkonen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 10:57:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikko Olkkonen 2007-08-12 03:00:52 EDT
Description of problem: i dont have appropriate drivers for opengl acceleration.
when I try to enable desktop effects anyhow, an alert pops up: "Desktop effects
could not be be enable". Alert should be "Desktop effects could not be enable".


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. see above
2.
3.
  
Actual results:
see above

Expected results:
see above

Additional info:
Comment 1 Mikko Olkkonen 2007-08-12 03:03:17 EDT
argh, I should have written: "Desktop effects
could not be be enabled". Alert should be "Desktop effects could not be
enabled". That is the typo is double "be" not lack of "d".
Comment 2 Toshio Kuratomi 2007-08-12 12:11:48 EDT
Desktop Effects comes from compiz.  Reassigning.
Comment 3 Matthias Clasen 2007-08-12 13:54:17 EDT
Kristian, what is upstream for desktop-effects nowadays ? the repo on elvis
seems stale...
Comment 4 Kristian Høgsberg 2007-08-13 10:55:34 EDT
Upstream is

  ssh://git.fedoraproject.org/git/hosted/desktop-effects

browsable here

  http://git.fedoraproject.org/?p=hosted/desktop-effects.git;a=summary
Comment 5 Kristian Høgsberg 2007-08-13 10:57:33 EDT
Correction:

  ssh://git.fedoraproject.org/git/hosted/desktop-effects.git

Typo fixed btw, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.